Bump debhelper compatibility level to 9.
[debian/bti.git] / debian / control
index 3e4dd806747ab0afd31db37f0b49637bbf48a9b2..0c8fedacbc64bcd847669e7c03c58337b8bb064e 100644 (file)
@@ -4,7 +4,7 @@ Uploaders: tony mancill <tmancill@debian.org>
 Section: net
 Priority: extra
 Build-Depends: bash-completion,
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                docbook-xml,
                docbook-xsl,